<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="punch">
<item><text>She gave him a _____ on the nose.</text></item>
<item><text>The X37 engine packs a powerful _____.</text></item>
<item><text>He can throw a powerful _____.</text></item>
<item><text>He pulled his _____es to avoid hurting his sparring partner.</text></item>
<item><text>She pulls no _____es .</text></item>
</body>
</batch>

